[FOLDER_SETTINGS]
RootFolderIcon custom
SubFolderIcon custom

[ROOT_FOLDER]

[Signetics 2650]
1292apvs
1392apvs
advsnha
arcadia
binbug
bndarc
cx3000tc
database
dynavisn
ekusera
elektor
f1392
fforce2
giglnrdo
h21
hanihac
hmg1292
hmg1392
hmg2650
instruct
intervsn
intmpt03
itmcmtp3
ixl2000
krvnjvtv
lnsy1392
lvision
mpt05
mpu1000
mpu2000
mratlus
oc2000
orbituvi
ormatu
phunsy
pipbug
plldium
polyvcg
poppympt
pp1292
pp1392
prestmpt
ravens
ravens2
rowtrn2k
rwtrntcs
sheenhvc
soundic
spc4000
tbbympt3
tccosmos
telefevr
telngtcs
tempestm
trakcvg
tryomvgc
tunixha
tvc4000
tvg2000
vc4000
vc6000
vdmaster
vmdtbase

[Ricoh N2A03 core]
240in1ar
ablmini
ablpinb
ablping
bittboy
cbrs8
cybar120
dbdancem
ddrdismx
ddrstraw
denv150
dgun2500
dgun2561
dgun2577
dgun2593
dgun2869
dturbogt
dvnimbus
egame150
fapocket
gcs2mgp
gprnrs1
gprnrs16
gtct885
hkb502
hkb502a
jl2050
joypad65
lxcap
lxccatv
lxccminn
lxccplan
lxcmc250
lxcmcy
lxcmcycr
lxcmcydp
lxcmcyfz
lxcmcypj
lxcmcypp
lxcmcysp
lxcmcysw
lxcyber
majgnc
majkon
mc_105te
mc_110cb
mc_138cb
mc_7x6ss
mc_89in1
mc_8x6cb
mc_8x6ss
mc_9x6sa
mc_9x6ss
mc_aa2
mc_cb280
mc_dcat8
mc_dcat8a
mc_dg101
mc_dgear
mc_hh210
mc_pg150
mc_sam60
mc_sp69
mc_tv200
megapad
mog_m320
msidd
msifrog
msimm2
msimpac
msinamco
msisinv
msiwwe
msiwwea
myarccn
otrail
pinkjelly
pjoyn50
pjoys30
pjoys60
ppgc200g
rbbrite
rcapnp
rd5_240
red5mam
retro400
rfcp168
rtvgc300
rtvgc300fz
sen101
senario25
solargm
sporzbx
sporzpp
sporztn
sudo6in1
sudopptv
sy888b
sy889
techni4
timetp36
timetp7
unkra200
vdogdeme
vdogdemo
ventur25
vgpmini
vgpocket
vgtablet
vsmaxtx2
vtboxing
vtpinball
vtsndtest
wldsoctv
zdog
zudugo

[MOS Technology 6502]
240in1ar
a1200xl
a130xe
a400
a400pal
a5200
a600xl
a65xe
a65xea
a7800
a7800p
a800
a800pal
a800xe
a800xl
a800xlp
abc110
abc310
ace100
ace1000
acrnsys1
acrnsys2
acrnsys3
acrnsys4
acrnsys5
acw443
agat7
aim65
airblsjs
albert
am100
am64
amico2k
apple1
apple2
apple2e
apple2ees
apple2euk
apple2jp
apple2p
apple3
arb
atom
atombb
atomeb
b128
b128hp
b256
b256hp
b500
basis108
bbca
bbcb
bbcb_de
bbcb_us
bbcbp
bbcbp128
btm2105
buzztime
bx256hp
c116
c128
c128_de
c128_se
c128cr
c128d
c128d81
c128dcr
c128dcr_de
c128dcr_se
c128dcrp
c128dp
c128p
c16
c16_hu
c16p
c1p
c1pmf
c232
c264
c64
c64_jp
c64_se
c64c
c64c_es
c64c_se
c64cp
c64g
c64p
carlecfg
cbm3008
cbm3016
cbm3032
cbm3032b
cbm4016
cbm4032
cbm4032b
cbm4032f
cbm610
cbm620
cbm620_hu
cbm710
cbm720
cbm720_de
cbm720_se
cbm730
cbm8032
cbm8032_de
cbm8032_fr
cbm8032_se
cbm8096
cbm8296
cbm8296d
cbm8296d_de
cbm8296dgv_de
cbm8296ed
cbm8296gd
ccmk5
ccmk6
cdtv
cdtvn
cec2000
cece
cecg
ceci
cecm
cfa3000bp
clipper
cms6502
concstd
const
craft2p
crvisio2
crvisioj
crvision
csc
csce
denv150
dgun2561
dgun2593
dodo
dx64
econx25
edu64
egame150
electron
electron64
electronsp
electront
elppa
emma2
fnvision
fscc9
fscc9b
fscc9c
fscc9ps
galeb
gamate
gcs2mgp
ggm
gs6502
hkc8800a
intchess
intvkbd
ivelultr
kim1
kuzmich
las3000
laser2c
lasr2001
ltmpbp
lxccatv
lxccminn
lxccplan
lxcmc250
lxcmcy
lxcmcycr
lxcmcydp
lxcmcyfz
lxcmcypj
lxcmcypp
lxcmcysp
lxcmcysw
manager
maxxi
microeng
micron
mmf9000
mmf9000_se
mpf2
mprof3
mt65
orao
orao103
oric1
orica
p500
p500p
pet2001
pet20018
pet2001b
pet2001b16
pet2001b32
pet2001n
pet2001n16
pet2001n32
pet4016
pet4032
pet4032b
pet4032f
pet64
pet8032
plus4
plus4p
prav82
prav8c
prav8d
prav8dd
prav8m
prodigy
prschess
pvmilfin
pvwwcas
rad_sinv
rad_tetr
rameses
red5mam
reutapm
reversic
rtvgc300
rtvgc300fz
sb2m600b
schess
shine
softbox
space84
spectred
spinveti
ssensor4
sstar28k
sstar36k
ssystem3
ssystem4
sudelan
sudelan3
super9cc
supercon
superpet
supracan
sx64
sx64p
sym1
telstrat
tesa6240
tk2000
torch301
torch725
torchf
torchh
tvbg3a
tvbg3b
tvbg3c
tvbg6a
tvbg6b
uk101
uniap2en
uniap2pt
uniap2ti
v1050
v364
vic1001
vic20
vic20_se
vic20p
vip64
vz2000
wizzard
xegs
zijini

[Motorola MC68000]
32x
32x_mcd
32x_mcdj
32x_scd
32xe
32xj
a1000
a1000n
a2000
a2000n
a500
a500n
a500p
a500pn
a600
a600n
aes
aiwamcd
alm16
amsterd
amsterda
applix
berl16
berl16a
berl16l
cdtv
cdtvn
cdx
copera
dallas16
dallas16a
dcat16
dgunl3227
diablo68
diablo68a
dim68k
falcon30
falcon40
fdes2265
feagv2
feagv3
feagv5
fex68k
fex68ka
fex68kb
fex68km2
fex68km2a
fex68km3
gen_nomd
genesis
genesis_tmss
glasgow
hisaturn
hp9808a
hp_ipc
ht68k
jaguar
jaguarcd
laseract
laseractj
lond16
lyon16
mac128k
mac512k
mac512ke
macclasc
macplus
macse
macsefd
megacd
megacd2
megacd2j
megacda
megacdj
megadrij
megadriv
megajet
megast
megast_de
megast_fr
megast_se
megast_sg
megast_uk
megaste
megaste_de
megaste_es
megaste_fr
megaste_it
megaste_se
megaste_uk
mondl68k
msi_sf2
multmega
mzr8105
neocd
neocdz
neocdzj
pico
picoj
picou
pm68k
port16
pt68k2
pt68k4
ra145
rad_gen1
rad_gen2
rad_md1
rad_md2
rad_orun
rad_sf2
rad_sf2p
rad_sonic
rad_sonicp
rad_ssoc
roma16
roma16a
saturn
saturneu
saturnjp
scorpio68
segacd
segacd2
sfach
sfzbch
sfzch
sphinx40
st
st_de
st_es
st_fr
st_nl
st_se
st_sg
st_uk
ste
ste_de
ste_es
ste_fr
ste_it
ste_se
ste_sg
ste_uk
supracan
ti89
ti89t
ti92
ti92p
trs80m16
tt030
tt030_de
tt030_fr
tt030_pl
tt030_uk
unitron
utrn1024
v200
van16
vsaturn
wmega
wmegam2
wofch
x68000
x68ksupr
x68kxvi
xeye

[Zilog Z80]
32x
32x_mcd
32x_mcdj
32x_scd
32xe
32xj
a5105
abc110
abc80
abc800c
abc800m
abc802
abc806
ac1
ac1_32
ac1scch
adam
aes
aiwamcd
al520ex
alphatro
alphatrob
alphatron
altos5
ampro
amu880
applix
aquarius
aquarius2
aquariusp
argo
astrocde
astrocdl
astrocdw
atm
atmtb2
attache
attache816
aussieby
ax150
ax170
ax350
ax370
backgamc
bbcbc
bcs3
bcs3a
bcs3b
bcs3c
bcs3d
bestzx
bigboard
bit90
bk08
blitzs
brailab4
bridgec
bridgec3
bridgeca
bruc100
bw12
bw14
bw14d
bw2
byte
c128
c128_de
c128_se
c128cr
c128d
c128d81
c128dcr
c128dcr_de
c128dcr_se
c128dcrp
c128dp
c128p
canonv10
canonv20
canonv20e
canonv20f
canonv20g
canonv20s
canonv25
canonv30
canonv30f
canonv8
cb308
cc10
cc10a
cc7
cc7a
cdx
cf1200
cf2000
cf2700
cf2700g
cf3000
cf3300
cgenie
cgenienz
ch2001
checkc4
chessmst
chessmsta
chessmstdm
cip01
cip03
ckmaster
cobra80
cobrasp
coleco
colecop
compani1
cp500
cpc300
cpc300e
cpc330k
cpc400
cpc400s
cpc464
cpc464p
cpc50a
cpc50b
cpc51
cpc61
cpc6128
cpc6128f
cpc6128p
cpc6128s
cpc6128sp
cpc664
cpc88
cpg120
cx5f
cx5f1
cx5m
cx5m128
cx5m2
cx7m
cx7m128
czz50
dagz80
dcat16
dg680
dgama87
dgama88
dgama89
dgnmsx
dgunl3227
didakm91
didakm92
didakm93
didakt90
didaktk
dina
dmv
dpc100
dpc180
dpc200
dpc200e
dps1
ds2
dtc
econx25
eg3003
einst256
einstein
elwro800
ep128
ep64
erik
excali64
expert10
expert11
expert13
expert20
expert3i
expert3t
expertac
expertdp
expertdx
expertpl
fc100
fdpc200
fellow
fmx
fpc500
fpc900
fs1300
fs4000
fs4000a
fs4500
fs4600
fs4700
fs5000
fs5500f1
fs5500f2
fsa1
fsa1a
fsa1f
fsa1fm
fsa1fx
fsa1gt
fsa1mk2
fsa1st
fsa1wsx
fsa1wx
fsa1wxa
fscc8
fspc800
fstm1
galaxy
galaxyp
gamegeaj
gamegear
gen_nomd
genesis
genesis_tmss
gfc1080
gfc1080a
gincribc
gl6000sl
gl7007sl
glcolor
glmcolor
glscolor
gmmc
gscpm
gsfc200
gsfc80u
gsz80
gwnf
gx4000
h01b
h01jce
h89
hb10
hb101p
hb10p
hb201
hb201p
hb20p
hb501p
hb55
hb55d
hb55p
hb701fd
hb75d
hb75p
hbf1
hbf12
hbf1xd
hbf1xdj
hbf1xdm2
hbf1xv
hbf5
hbf500
hbf500f
hbf500p
hbf700d
hbf700f
hbf700p
hbf700s
hbf900
hbf900a
hbf9p
hbf9pr
hbf9s
hbf9sp
hbg900ap
hbg900p
hc128
hc2000
hc5
hc6
hc7
hc85
hc88
hc90
hc91
hec2hr
hec2hrp
hec2hrx
hec2mdhrx
hec2mx40
hec2mx80
hector1
homelab2
homelab3
homelab4
hotbi13b
hotbi13p
hotbit11
hotbit12
hotbit20
ht108064
ht1080z
ht1080z2
hx10
hx10d
hx10dp
hx10e
hx10f
hx10s
hx10sa
hx20
hx20i
hx21
hx21i
hx22
hx22i
hx23
hx23f
hx23i
hx33
hx34
hx34i
inves
iqunlimz
jet
jupace
jvchc7gb
kay1024
kaypro1
kaypro10
kaypro1084
kaypro284
kaypro2x
kaypro484
kaypro484p88
kaypro4x
kayproii
kayproiip88
kayproiv
kaypronew2
kc85_2
kc85_3
kc85_4
kc85_5
kccomp
kmc5000
kontiki
kramermc
lambda
laser110
laser200
laser210
laser310
laser310h
laser350
laser500
laser700
laseract
laseractj
lc80
lc80_2
lc80a
lc80e
lcmate2
llc1
llc2
lnw80
lynx128k
lynx48k
lynx96k
m3
m5
m5p
m5p_brno
magic6
mbc200
mbee
mbee128
mbee128p
mbee256
mbee56
mbeeic
mbeepc
mbeepc85
mbeepc85b
mbeepc85s
mbeepp
mbeeppc
mbeett
mbh2
mbh25
mbh50
mbh70
mc1000
mc8020
mcb216
mccpm
megacd
megacd2
megacd2j
megacda
megacdj
megadrij
megadriv
megajet
meritum1
meritum2
meritum_net
mistrum
mk82
mk83
mlf110
mlf120
mlf48
mlf80
mlfx1
mlg1
mlg10
mlg3
mlg30
mmonty
monty
mpc10
mpc100
mpc200
mpc200sp
mpc2300
mpc2500f
mpc25fd
mpc27
mpc64
mpf1
mpf1b
mpf1p
mpz80
msi_sf2
mtx500
mtx512
multi8
multmega
mx10
mx101
mx15
mx64
mycom
myvision
mz1500
mz2000
mz2200
mz2500
mz2520
mz700
mz700j
mz800
mz80a
mz80b
mz80k
mz80kj
nascom1
nascom2
nascom2c
nd80z
neocd
neocdz
neocdzj
newbrain
newbraina
newbrainmd
nf500a
ngp
ngpc
nimbus
nms801
nms8220
nms8220a
nms8245
nms8245f
nms8250
nms8250f
nms8250j
nms8255
nms8255f
nms8260
nms8280
nms8280f
nms8280g
octopus
omni2
omni4
omv1000
omv2000
ondrat
ondrav
onyx
orionide
orionidm
orionpro
orionz80
orionzms
orizon
osbexec
osborne1
osborne1nv
osborne1sp
oz750
p2000m
p2000t
p8000
pasopia
pasopia7
pasopia7lcd
pc4
pc6001
pc6001a
pc6001mk2
pc6001sr
pc6601
pc8001
pc8001mk2
pc8300
pc8801
pc8801fa
pc8801ma
pc8801ma2
pc8801mc
pc8801mh
pc8801mk2
pc8801mk2fr
pc8801mk2mr
pc8801mk2sr
pce220
pcg815
pcg850v
pcm
pcscolor
pcw10
pcw8256
pcw8512
pcw9256
pcw9512
pcw9512p
pencil2
pent1024
pentagon
perfect1
phc2
phc23
phc25
phc25j
phc28
phc28l
phc28s
phc35j
phc55fd2
phc64
phc70fd
phc70fd2
phc77
piopx7
piopx7uk
piopxv60
poly880
poly880s
pow3000
prestige
primoa32
primoa48
primoa64
primob32
primob48
primob64
primoc64
pro80
profi
profweis
proteus
prsarcde
psi98
pulsarlb
pv1000
pv16
pv2000
pv7
px4
px4p
quorum
quorum48
qx10
ra145
rad_gen1
rad_gen2
rad_md1
rad_md2
rad_orun
rad_sf2
rad_sf2p
rad_sonic
rad_sonicp
rad_ssoc
radionic
rainbow
rainbow100a
rainbow190
regence
rex6000
ringo470
robie
rs128
rx78
sagafox
sagafoxf80
samcoupe
savant
savant2
savia84
sbrain
sc2
sc2a
sc3000
sc3000h
scorpio
segacd
segacd2
selz80
sf7000
sfach
sfzbch
sfzch
sg1000
sg1000m2
sg1000m3
sintez2
slc1
smc777
sms
sms1
sms1br
sms1kr
sms1krfm
sms1pal
sms1paln
sms2br
sms2paln
smsbr
smsj
smskr
smspal
smspaln
smssdisp
snotec
snotecex
snotecu
socrates
socratfc
softbox
sorcerer
sorcerer2
sorcerera
sorcererb
sorcererd
sp3e8bit
sp3eata
sp3ezcf
spc1000
spc1500
spc800
spec128
spec80k
specide
specpl2a
specpl3e
specpls2
specpls3
spectrum
spektrbk
super80
super80d
super80e
super80m
super80r
super80v
superslv
sv8000
svi318
svi318n
svi328
svi328n
svi728
svi738
svi738ar
svi738dk
svi738pl
svi738sp
svi738sw
sys80
sys80p
tadpc200
tadpc20a
tc2048
tec1
tecjmon
ti73
ti73b
ti81
ti81v2
ti82
ti83
ti83p
ti83pb
ti83pcev15
ti83pse
ti83pseb
ti84p
ti84pb
ti84pce
ti84pcev15
ti84pcev30
ti84pcse
ti84pcsev2
ti84pob
ti84pov2
ti84pov3
ti84pse
ti84pseb
ti84psev3
ti84pv2
ti84pv3
ti85
ti86
tiki100
tk85
tk90x
tk95
torch301
torch725
torchf
torchh
tpc310
tpp311
tps312
trs80
trs80l2
trs80m16
trs80m2
trs80m3
trs80m4
trs80m4p
ts1000
ts1500
ts2068
tvc64
tvc64p
tvc64pru
tvgame
tx8000
uk2086
uvc
v1050
vbrc
vcc
vcs80
vector4
vg5k
vg8000
vg8010
vg8010f
vg802000
vg802020
vg8020f
vg8230
vg8230j
vg8235
vg8235f
vg8240
victhc90
victhc95
victhc95a
victor
vixen
vpainter
vsc
vz200
vz200de
vz300
wmbullet
wmbulletf
wmega
wmegam2
wofch
x1
x168
x1turbo
x1turbo40
x1twin
x820
x820ii
xeye
xor100
y503iiir
y503iiire
y503iir
y503iir2
y805128
y805128r2
y805128r2e
y805256
yc64
yis303
yis503
yis503f
yis503ii
yis503m
yis604
yis60464
z1013
z1013a2
z1013k69
z1013k76
z1013s60
z80dev
z80ne
z80net
z80netb
z80netf
z88
z88ch
z88de
z88dk
z88es
z88fi
z88fr
z88it
z88no
z88se
z88tr
zapcomp
zorba
zsbc3
zvezda
zx80
zx81
zx97

[Hitachi SH-2]
32x
32x_mcd
32x_mcdj
32x_scd
32xe
32xj
hisaturn
saturn
saturneu
saturnjp
vsaturn

[Intel I386]
386sc
386sc2c
386schg
4nd04a
al486vd
alacou
alim1419
alim1429
amibaby
aplannb
aplanst
apxeni
at386
ataripc5
chn333sc
comt386
cs8230
ctcc386mx
dfi386
dt386
ecs38632
ecs386a
ecsfx3000
ecsum386
fmtowns
fmtownsv03
frx386c
frxc402
fu340
ges9051n
gs611606a
hot304
hot307h
isa386c
isa386u30
kma300g
mb133340
mba032q
mokp386
mom3v3
mx83c305
ocjagii
ocjagv
op386wb
op82c381
op82c391
opti495slc
opti495xlc
p386dx40
pc2386
pc60iii
pccm317
pccm321
pccm326
pem2530
pg750
pt581392
qdu386dx
qi600
sisrabb
sm38640f
smih0107
sy012
sy019hi
sybaby386
tam25p2
tam3340ma0
um82c481af
um82c491f
um82c493f
uni386w
walk386dx
xb42663
xb42664
xb42664a

[AM9517A]
386sc
386sc2c
386schg
386sxvhcom
3siud
486apio
486ccv
486igb21
486wb6a3
4dmshl3g
4dmuhl3s
4nd04a
a433cc
a486ap4
a486isa
a486sio
a486sp3
a486sp3g
a486sv1
a486sv2
a486sv2g
aa486s
abae4
abah4
abav4
abax4
abpb4
abpi4
abpm4
abpv4
abpw4
al486vd
alacou
alaleolx
alator2
alim1217
alim1419
alim1429
alim1489
alphatp10
alphatp50
amibaby
amient2
amient3
amient4
amisvpci2
amisvvlb
amisvvlb2
amisvvlb3
anch386s
aoap43
aovi15g
apc
aplannb
aplanst
aplsbon
aplscar
aprfte
aprpand
apvxft
apxena1
apxeni
apxenls3
apxenp2
apxlsam
ar4glx3
as496
asc486slc
asi100b0
asst128
at
at386
at386sx
at486
at586
at586x3
atariabc286
ataripc1
ataripc3
ataripc4
ataripc5
atc1415
atc1425a
atc1425b
attache
attache816
atturbo
aubam12s2
bam16a0
bay1000c
bi025c
bluenote
bw230
c286lt
c386sx16
c386sx25
c386sxlt
cadd810
cdtekg2
ch48633c
ch486spm
ch491e
ch4slez1
ch4spi
chn333sc
cl28612s
cmpa286
comdesk
compc1
compc10
comport
comportii
comportiii
comslt286
comt386
comt486
coppc21
coppc400
cs8230
csl286
ct386sx
ct486
ctcc386mx
cxsxd
dfi386
dfi386sx
dgone
dmv
dsys200
dt386
dt486
dtkerso
dvbslan
eagle1600
eaglepc2
eaglespirit
earthst
ec1840
ec1841
ec1842
ec1845
ec1847
ec1849
ec4913
ec4915aio
ecs38632
ecs386a
ecs8517
ecsfx3000
ecssi5pi
ecsum386
ed486vl3h
edmv035f
elanht286
elt286b
elt386sx
eltp9
eppc
epsax
epsax2e
epsax3
euroat
europc
europc2
euroxt
ev1806
ev1815
ews286
exp4044
f4dxluc4
fic4386vchd
fic4386vcv
fic486gvt
fic486kvd
fic486vchd
ficeli6ii
ficgiovt2
ficpio2
ficvipio
ficvipio2
ficvt503
fraking
frx386c
frxc402
ft486f55
ftsserv
fu340
ga486am
ga486vf
ga486vs
gc10a
ges9051n
gete486vl
gmb486sg
gmb486unp
gs611606a
headg2
hot304
hot307h
hot409
hot419
hot433
hstrtpls
ht12a
ht18c
hyo88t
ibm2011
ibm2011rd
ibm2121
ibm2121rd
ibm2123
ibm2133
ibm5140
ibm5150
ibm5155
ibm5160
ibm5162
ibm5170
ibm5170a
ibm5550
icldrsm40
ilm396b
isa386c
isa386u30
iskr3104
ittxtra
jakms41
juko16
juko8
jwj403tg
jwj446a
k286i
kaypro16
kaypropc
kma202f
kma300g
kt216wb5
ktx20t02
kyoxt
laser_turbo_xt
laser_xt3
ledgmodd
ledgmodm
lion3500
lm103s
ls486e
lsucm486v30
m21
m24
m240
m290
m55hipl
magb233
magb236
mat286
mb1212c
mb133340
mb1433aeap
mb1433ucv
mb1433uiv
mb4d33
mb8433uud
mba009
mba029
mba032q
mbc16
mbc16lt
mbc18nb
mbc28
mc1702
md4duvc
megapc
megapcpl
megapcpla
micral45
micro88
mijx30gp
minisys2k
mk88
mkp286
mm1m6
mm1m7
mmbo4088
mokp386
mokp386sx
mom3v3
mononuxt
mononuxt2
mpc1600
mpu9088vf
mpx16
ms4125
ms4132
ms4134
ms4138
ms4144
ms4145
mx83c305
n8810m15
n8810m16c
n8810m16v
n8810m30
n8810m55
nat48pv
ncr3302
ncr3433
ncrpc4i
ncrpc8
neat
necapciv
nixpc01
nms9100
o286foxii
ocfoxm
ochawk
ochipcom
ochipdca2
ochipvlp
ocjagii
ocjagv
ocpanii
octekg2
octopus
olim203
olivm15
olyport40
olystar20f
olytext30
op386wb
op82c283
op82c291
op82c381
op82c391
op82c392
opti495slc
opti495xlc
p386dx40
p386sx25pw
pasogo
pc
pc10iii
pc1512
pc1512dd
pc1512hd10
pc1512hd20
pc1640
pc1640dd
pc1640hd20
pc1640hd30
pc20
pc200
pc2086
pc2386
pc3086
pc30iii
pc386m
pc40iii
pc45iii
pc486mu
pc486se
pc5086
pc50ii
pc60iii
pc7000
pc70iii
pc9486
pc9801bx2
pc9801f
pc9801rs
pc9801rx
pc9801ux
pc9801vm
pc9801vm11
pc9821
pc9821ap2
pc9821as
pc9821ce2
pc9821ne
pc9821ra20
pc9821ra333
pc9821v13
pc9821v20
pc9821xa16
pc9821xs
pcb303
pccm205
pccm209
pccm216
pccm317
pccm321
pccm326
pccm396f
pccm912
pccm915i
pccm919
pcd2
pcd204
pcd2m
pcd3nsl
pcd3nsx
pcd4nd
pcd4nl
pcd4x
pcega
pcherc
pci48af
pcipc
pcipctx
pck486dx
pcmda
pcv20
pcvga
peas286
pem2530
pg750
pg750eisa
php3239
pkm0038s
pm486pu
poisk2
ppc512
ppc640
ppm3333p
profpc33
prolite286
pt319a
pt430
pt432b
pt581392
ptmb457
pwaih4077c
pwaih4077d
pwb7270e
px486p3
qdu386dx
qi600
qi900
qx10
samdm286
sarcpc
scamp386sx
scsxaio
sergeysxt
sh386sx20
sicpc1605
sis85c471
sis85c496
sisrabb
sm38640f
sm48650usc
smih0107
snomi286
so025d2
so025k2
so025r2
so30h
so4saw2
spc400d
ssam88s
sto486wb
suntac303
suntac6
sx16
sy012
sy019hi
sybaby386
t1000hx
t1000rl
t1000sl2
t1000sx
t1000tl2
t1000tx
t2000sx
ta1700pc
tam25p2
tam3340ma0
td4ipaio
td60c
td70a
td70n
tmpat48av
tmpat48pg4
to16
toptek286
tosh1000
tot3200sxc
tower386sx
towerat2xx
ts34t25
twinnet
u3911v3
um486
um486v
um82c481af
um82c491f
um82c493f
um8498f
um8810paio
um8886
uni386w
uni4800
uniwb4407
v286c
v4p895p3
via4386vio
vlsi5
vpcii
walk386dx
walk386sx
wangpc
wpc250
wy220001
xb42639
xb42639a
xb42663
xb42664
xb42664a
xiprocessor
zdsupers
zdz150
zdz160
zdz248
zeos386sx
zi4dvs
zito4dps

[Intel 8042AH]
386sc
386sc2c
386schg
386sxvhcom
3siud
486apio
486ccv
486igb21
486wb6a3
4dmshl3g
4dmuhl3s
4nd04a
a433cc
a486ap4
a486isa
a486sio
a486sp3
a486sp3g
a486sv1
a486sv2
a486sv2g
aa486s
abae4
abah4
abav4
abax4
abpb4
abpi4
abpm4
abpv4
abpw4
al486vd
alacou
alaleolx
alator2
alim1217
alim1419
alim1429
alim1489
amibaby
amient2
amient3
amient4
amisvpci2
amisvvlb
amisvvlb2
amisvvlb3
anch386s
aoap43
aovi15g
aplannb
aplanst
aplsbon
aplscar
aprfte
aprpand
apvxft
apxena1
apxeni
apxenls3
apxenp2
apxlsam
ar4glx3
as496
asc486slc
asi100b0
at
at386
at386sx
at486
at586
atariabc286
ataripc4
ataripc5
atc1415
atc1425a
atc1425b
atturbo
aubam12s2
bam16a0
bay1000c
bi025c
bluenote
c286lt
c386sx16
c386sx25
c386sxlt
cdtekg2
ch48633c
ch486spm
ch491e
ch4slez1
ch4spi
chn333sc
cl28612s
cmpa286
comportii
comportiii
comslt286
comt386
comt486
cs8230
csl286
ct386sx
ct486
ctcc386mx
cxsxd
dfi386
dfi386sx
dsys200
dt386
dt486
dvbslan
ec1842
ec1849
ec4913
ec4915aio
ecs38632
ecs386a
ecs8517
ecsfx3000
ecssi5pi
ecsum386
ed486vl3h
edmv035f
elanht286
elt286b
elt386sx
eltp9
epsax
epsax2e
epsax3
euroat
ev1806
ev1815
ews286
exp4044
f4dxluc4
fic4386vchd
fic4386vcv
fic486gvt
fic486kvd
fic486vchd
ficeli6ii
ficgiovt2
ficpio2
ficvipio
ficvipio2
ficvt503
frx386c
frxc402
ft486f55
ftsserv
fu340
ga486am
ga486vf
ga486vs
gc10a
ges9051n
gete486vl
gmb486sg
gmb486unp
gs611606a
headg2
hot304
hot307h
hot409
hot419
hot433
hp9k310
hp9k320
hp9k330
hp9k332
hp9k340
hp9k360
hp9k370
hp9k380
hp9k382
ht12a
ht18c
ibm2011
ibm2011rd
ibm2121
ibm2121rd
ibm2123
ibm2133
ibm5162
ibm5170
ibm5170a
icldrsm40
ilm396b
isa386c
isa386u30
jakms41
jwj403tg
jwj446a
k286i
kma202f
kma300g
kt216wb5
ktx20t02
lion3500
lm103s
ls486e
lsucm486v30
m290
magb233
magb236
mat286
mb1212c
mb133340
mb1433aeap
mb1433ucv
mb1433uiv
mb4d33
mb8433uud
mba009
mba029
mba032q
mbc18nb
mbc28
md4duvc
megapc
megapcpl
megapcpla
micral45
mijx30gp
minisys2k
mkp286
mmbo4088
mokp386
mokp386sx
mom3v3
ms4125
ms4132
ms4134
ms4138
ms4144
ms4145
mx83c305
n8810m15
n8810m16c
n8810m16v
n8810m30
n8810m55
nat48pv
ncr3302
ncr3433
ncrpc8
neat
necapciv
o286foxii
ocfoxm
ochawk
ochipcom
ochipdca2
ochipvlp
ocjagii
ocjagv
ocpanii
octekg2
olim203
olyport40
op386wb
op82c283
op82c291
op82c381
op82c391
op82c392
opti495slc
opti495xlc
p386dx40
p386sx25pw
pc2386
pc30iii
pc40iii
pc45iii
pc50ii
pc60iii
pc70iii
pc9486
pcb303
pccm205
pccm209
pccm216
pccm317
pccm321
pccm326
pccm396f
pccm912
pccm915i
pccm919
pcd2
pcd204
pcd2m
pcd3nsl
pcd3nsx
pcd4nd
pcd4nl
pcd4x
pci48af
pck486dx
peas286
pem2530
pg750
pg750eisa
php3239
pkm0038s
pm486pu
ppm3333p
profpc33
prolite286
pt319a
pt430
pt432b
pt581392
ptmb457
pwaih4077c
pwaih4077d
pwb7270e
px486p3
qdu386dx
qi600
qi900
samdm286
sarcpc
scamp386sx
scsxaio
sh386sx20
sis85c471
sis85c496
sisrabb
sm38640f
sm48650usc
smih0107
snomi286
so025d2
so025k2
so025r2
so30h
so4saw2
sto486wb
suntac303
suntac6
sy012
sy019hi
sybaby386
t2000sx
tam25p2
tam3340ma0
td4ipaio
td60c
td70a
td70n
tmpat48av
tmpat48pg4
toptek286
tot3200sxc
tower386sx
towerat2xx
ts34t25
twinnet
u3911v3
um486
um486v
um82c481af
um82c491f
um82c493f
um8498f
um8810paio
um8886
uni386w
uni4800
uniwb4407
v286c
v4p895p3
via4386vio
vlsi5
walk386dx
walk386sx
wpc250
wy220001
xb42639
xb42639a
xb42663
xb42664
xb42664a
zdz248
zeos386sx
zi4dvs
zito4dps

[Intel 8051]
386sc
386sc2c
386schg
386sxvhcom
3siud
486apio
486ccv
486igb21
486wb6a3
4dmshl3g
4dmuhl3s
4nd04a
a433cc
a486ap4
a486isa
a486sio
a486sp3
a486sp3g
a486sv1
a486sv2
a486sv2g
aa3000
aa3010
aa3020
aa305
aa310
aa4
aa4000
aa4101
aa4201
aa440
aa4401
aa486s
aa5000
aa5000a
aa540
abae4
abah4
abav4
abax4
abpb4
abpi4
abpm4
abpv4
abpw4
al486vd
alacou
alaleolx
alator2
alim1217
alim1419
alim1429
alim1489
amibaby
amient2
amient3
amient4
amisvpci2
amisvvlb
amisvvlb2
amisvvlb3
anch386s
aoap43
aovi15g
aplannb
aplanst
aplsbon
aplscar
applix
aprfte
aprpand
apvxft
apxena1
apxeni
apxenls3
apxenp2
apxlsam
ar4glx3
as496
asc486slc
asi100b0
at386
at386sx
at486
at586
atariabc286
ataripc4
ataripc5
atc1415
atc1425a
atc1425b
atturbo
aubam12s2
bam16a0
bay1000c
bi025c
bluenote
c286lt
c386sx16
c386sx25
c386sxlt
cdtekg2
ch48633c
ch486spm
ch491e
ch4slez1
ch4spi
chn333sc
cl28612s
cmpa286
comslt286
comt386
comt486
cs8230
csl286
ct386sx
ct486
ctcc386mx
cxsxd
dfi386
dfi386sx
dsys200
dt386
dt486
dvbslan
earthst
ec1847
ec4913
ec4915aio
ecs38632
ecs386a
ecs8517
ecsfx3000
ecssi5pi
ecsum386
ed486vl3h
edmv035f
elt286b
elt386sx
eltp9
epsax2e
epsax3
exp4044
f4dxluc4
fic4386vchd
fic4386vcv
fic486gvt
fic486kvd
fic486vchd
ficeli6ii
ficgiovt2
ficpio2
ficvipio
ficvipio2
ficvt503
frx386c
frxc402
ft486f55
ftsserv
fu340
ga486am
ga486vf
ga486vs
gc10a
ges9051n
gete486vl
gmb486sg
gmb486unp
gs611606a
headg2
hot304
hot307h
hot409
hot419
hot433
ht12a
ht18c
ibm2011
ibm2011rd
ibm2121
ibm2121rd
ibm2123
ibm2133
ibm5140
ibm5150
ibm5155
icldrsm40
ilm396b
isa386c
isa386u30
jakms41
jwj403tg
jwj446a
k286i
kma202f
kma300g
ktx20t02
lion3500
ls486e
lsucm486v30
m290
mb1212c
mb133340
mb1433aeap
mb1433ucv
mb1433uiv
mb4d33
mb8433uud
mba009
mba029
mba032q
mbc18nb
mbc28
md4duvc
megapc
megapcpl
megapcpla
micral45
mijx30gp
minisys2k
mkp286
mmbo4088
mokp386
mokp386sx
mom3v3
ms4125
ms4132
ms4134
ms4138
ms4144
ms4145
mx83c305
n8810m16v
n8810m30
nat48pv
ncr3302
ncr3433
ncrpc8
neat
necapciv
o286foxii
ocfoxm
ochawk
ochipcom
ochipdca2
ochipvlp
ocjagii
ocjagv
ocpanii
octekg2
olim203
olyport40
op386wb
op82c283
op82c291
op82c381
op82c391
op82c392
opti495slc
opti495xlc
p386dx40
p386sx25pw
pc2386
pc50ii
pc60iii
pc70iii
pc9486
pcb303
pccm205
pccm209
pccm216
pccm317
pccm321
pccm326
pccm396f
pccm912
pccm915i
pccm919
pcd204
pcd2m
pcd3nsl
pcd3nsx
pcd4nd
pcd4nl
pcd4x
pci48af
pck486dx
peas286
pem2530
pg750
pg750eisa
php3239
pkm0038s
pm486pu
ppm3333p
profpc33
prolite286
pt319a
pt430
pt432b
pt581392
ptmb457
pwaih4077c
pwaih4077d
pwb7270e
px486p3
qdu386dx
qi600
qi900
samdm286
scamp386sx
scsxaio
sh386sx20
sis85c471
sis85c496
sisrabb
sm38640f
sm48650usc
smih0107
snomi286
so025d2
so025k2
so025r2
so30h
so4saw2
sto486wb
suntac303
suntac6
sy012
sy019hi
sybaby386
t2000sx
tam25p2
tam3340ma0
td4ipaio
td60c
td70a
td70n
tmpat48av
tmpat48pg4
tosh1000
tot3200sxc
tower386sx
towerat2xx
ts34t25
twinnet
u3911v3
um486
um486v
um82c481af
um82c491f
um82c493f
um8498f
um8810paio
um8886
uni386w
uni4800
uniwb4407
v286c
v4p895p3
via4386vio
vlsi5
walk386dx
walk386sx
wangpc
wpc250
xb42639
xb42639a
xb42663
xb42664
xb42664a
zdz248
zeos386sx
zi4dvs
zito4dps

[Intel I386SX]
386sxvhcom
3siud
alaleolx
alim1217
anch386s
asc486slc
at386sx
c386sx16
c386sx25
c386sxlt
carmarty
ct386sx
cxsxd
dfi386sx
dvbslan
ecs8517
elt386sx
eltp9
epsax3
fmtmarty
fmtmarty2
fmtownsux
ht18c
ibm2121
ibm2121rd
ibm2123
ilm396b
ktx20t02
mbc18nb
mbc28
megapc
mmbo4088
mokp386sx
ocpanii
op82c283
op82c291
p386sx25pw
pc386m
pc50ii
pc9801rs
pc9801rx
pcb303
pccm396f
pcd3nsl
pcd3nsx
php3239
ppm3333p
pt319a
scamp386sx
scsxaio
sh386sx20
t2000sx
td70a
td70n
tot3200sxc
tower386sx
walk386sx
zeos386sx

[Intel 4004]
4004clk

[Intel I486]
486apio
486ccv
486igb21
486wb6a3
4dmshl3g
4dmuhl3s
a433cc
a486ap4
a486isa
a486sio
a486sp3
a486sp3g
a486sv1
a486sv2
a486sv2g
aa486s
abae4
abah4
abav4
abax4
abpb4
abpi4
abpm4
abpv4
abpw4
alator2
alim1489
amient2
amient3
amient4
amisvpci2
amisvvlb
amisvvlb2
amisvvlb3
aoap43
aovi15g
aplsbon
aplscar
aprfte
aprpand
apvxft
apxena1
apxenls3
apxenp2
apxlsam
ar4glx3
as496
at486
atc1415
atc1425a
atc1425b
bluenote
ch48633c
ch486spm
ch491e
ch4slez1
ch4spi
comt486
ct486
dt486
ec4913
ec4915aio
ed486vl3h
edmv035f
exp4044
f4dxluc4
fic4386vchd
fic4386vcv
fic486gvt
fic486kvd
fic486vchd
ficeli6ii
ficgiovt2
ficpio2
ficvipio
ficvipio2
fmtownsftv
fmtownshr
fmtownsmx
fmtownssj
ft486f55
ftsserv
ga486am
ga486vf
ga486vs
gc10a
gete486vl
gmb486sg
gmb486unp
hot409
hot419
hot433
ibm2133
jakms41
jwj403tg
jwj446a
lion3500
ls486e
lsucm486v30
mb1433aeap
mb1433ucv
mb1433uiv
mb4d33
mb8433uud
mba029
md4duvc
megapcpl
megapcpla
mijx30gp
ms4125
ms4132
ms4134
ms4138
ms4144
ms4145
nat48pv
ncr3433
ochawk
ochipcom
ochipdca2
ochipvlp
op82c392
pc486mu
pc486se
pc70iii
pc9486
pc9801bx2
pc9821
pc9821ap2
pc9821as
pc9821ce2
pc9821ne
pc9821v13
pc9821xs
pccm912
pccm915i
pccm919
pcd4nd
pcd4nl
pcd4x
pci48af
pck486dx
pg750eisa
pkm0038s
pm486pu
pt430
pt432b
ptmb457
pwaih4077c
pwaih4077d
px486p3
qi900
sis85c471
sis85c496
sm48650usc
so025d2
so025k2
so025r2
so30h
so4saw2
sto486wb
td4ipaio
tmpat48av
tmpat48pg4
ts34t25
um486
um486v
um8498f
um8810paio
um8886
uni4800
uniwb4407
v4p895p3
via4386vio
zi4dvs
zito4dps

[Motorola MC68705P3]
705p3prg
zorba

[Motorola MC68705P5]
705p5prg

[Motorola MC68705R3]
705r3prg

[Motorola MC68705U3]
705u3prg

[Texas Instruments TMS1400]
7in1ss
bankshot
k28m2
mbdtower
mmerlin
splitsec
tc4

[Texas Instruments TMS9980A]
990189
990189v

[MOS 8520 CIA]
a1000
a1000n
a1200
a1200n
a2000
a2000n
a3000
a3000n
a4000
a400030
a400030n
a4000n
a4000t
a4000tn
a500
a500n
a500p
a500pn
a600
a600n
c128d81
cd32
cd32n
cdtv
cdtvn

[MOS Technology 6500/1]
a1000
a1000n
a2000
a2000n
a3000
a3000n
a4000
a400030
a400030n
a4000n
a4000t
a4000tn
a500
a500n
a500p
a500pn
a600
a600n
cdtv
cdtvn

[Motorola MC68HC705C8A]
a1200
a1200n

[Motorola MC68EC020]
a1200
a1200n
berlinp
berlinpl
cd32
cd32n
fdes2325

[Atari C012294 POKEY]
a1200xl
a130xe
a400
a400pal
a5200
a600xl
a65xe
a65xea
a800
a800pal
a800xe
a800xl
a800xlp
xegs

[MOS Technology 6507]
a2600
a2600p
stvboy
tvboyii

[Motorola MC68030]
a3000
a3000n
berl32t8p
feagv9
hp9k340
hp9k360
hp9k370
lond32t
lond32t8
lyon32t
lyon32t8
maccclas
macclas2
maciici
maciicx
maciifx
maciisi
maciivi
maciivx
maciix
maclc2
maclc3
maclc520
macse30
mvme147
next
nextc
nws3860
port32t
van32t
van32t8
x68030

[Motorola MC68040]
a4000
a4000n
a4000t
a4000tn
feagv10
hp9k380
hp9k382
mvme162
nextct
nextctc
nexts
nexts2
nextsc
nextst
nextstc

[Motorola MC68EC030]
a400030
a400030n
gen32
gen32a
gen32l

[ARM (little)]
aa3000
aa3010
aa3020
aa305
aa310
aa4
aa4000
aa4101
aa4201
aa440
aa4401
aa5000
aa5000a
aa540
bbcmarm
montreux
mrisc
mrisc2
risc2500
risc2500a
tascr30
tascr30a
tascr30b
tascr30g

[Intel 80286]
abc310
asi100b0
at
atariabc286
ataripc4
atturbo
aubam12s2
bam16a0
bay1000c
bi025c
c286lt
cdtekg2
cl28612s
cmpa286
comportii
comportiii
comslt286
csl286
dsys200
ec1842
ec1849
elanht286
elt286b
epsax
epsax2e
euroat
ev1806
ev1815
ews286
headg2
ht12a
ibm2011
ibm2011rd
ibm5162
ibm5170
ibm5170a
icldrsm40
k286i
kma202f
kt216wb5
lm103s
m290
magb233
magb236
mat286
mb1212c
mba009
micral45
minisys2k
mkp286
n8810m15
n8810m16c
n8810m16v
n8810m30
n8810m55
ncr3302
ncrpc8
neat
necapciv
o286foxii
ocfoxm
octekg2
olim203
olyport40
pc30iii
pc40iii
pc45iii
pc9801ux
pccm205
pccm209
pccm216
pcd2
pcd204
pcd2m
peas286
profpc33
prolite286
pwb7270e
samdm286
sarcpc
snomi286
suntac303
suntac6
t1000tl2
t1000tx
td60c
toptek286
towerat2xx
twinnet
u3911v3
v286c
vlsi5
wpc250
wy220001
xb42639
xb42639a
zdz248

[Intel 8048]
abc80
abc800c
abc800m
advision
alphatp10
alphatp50
asst128
at
ataripc1
ataripc3
bigboard
bw230
comdesk
comport
comportii
comportiii
coppc21
coppc400
dgone
dtc
dtkerso
eagle1600
eaglepc2
eaglespirit
ec1840
ec1841
ec1842
ec1845
ec1849
elanht286
eppc
epsax
euroat
ev1806
ev1815
ews286
fraking
hstrtpls
hyo88t
ibm5160
ibm5162
ibm5170
ibm5170a
ibm5550
iskr3104
ittxtra
jopac
juko16
juko8
kaypro16
kaypropc
kt216wb5
kyoxt
laser_turbo_xt
laser_xt3
ledgmodd
ledgmodm
lm103s
macplus
magb233
magb236
mat286
mbc16
mbc16lt
mc1702
micro88
mk82
mk83
mk88
mononuxt
mononuxt2
mpc1600
mpu9088vf
mpx16
n8810m15
n8810m16c
n8810m55
ncrpc4i
nixpc01
nms9100
odyssey2
odyssey3
olivm15
olystar20f
olytext30
pc
pc1512
pc1512dd
pc1512hd10
pc1512hd20
pc1640
pc1640dd
pc1640hd20
pc1640hd30
pc30iii
pc40iii
pc45iii
pc7000
pcd2
pcega
pcherc
pcmda
pcv20
pcvga
pcw10
pcw8256
pcw8512
pcw9256
pcw9512
pcw9512p
poisk2
pt68k2
pt68k4
sarcpc
sergeysxt
sicpc1605
spc400d
ssam88s
sx16
ta1700pc
tandy2k
tandy2khd
to16
toptek286
utrn1024
victor9k
videopac
videopacf
videopacp
vpcii
wy220001
x168
x820
x820ii
xiprocessor
zdsupers
zdz150
zdz160

[Intel 8035]
abc802
abc806
m3
pcd
pcx
spectred

[WDC W65C816]
abl4play
accomm
accommb
accommi
accommp
apple2gs
apple2gsr0
apple2gsr0p
apple2gsr0p2
apple2gsr1
apple2gsr3p
my1stddr
shtscore
trkfldch

[SPG240-series System-on-a-Chip]
ablkickb
abltenni
cdlyoko
decathln
decathlna
discpal
dnv200fs
doraglob
dorapdc
doraphon
dreamlif
dreamlss
dsgnwrld
fordrace
gssytts
guitarfv
guitarss
guitarssa
guitarst
guitarstp
hotwhl2p
icanguit
icanpian
itvg49
itvphone
jak_batm
jak_capc
jak_care
jak_dbz
jak_disf
jak_disn
jak_dora
jak_dorr
jak_dpr
jak_dprs
jak_dwmn
jak_dwmno
jak_fan4
jak_just
jak_mk
jak_mpac
jak_mpacw
jak_nick
jak_pooh
jak_sbfc
jak_sdoo
jak_sith
jak_sithp
jak_spdm
jak_swot
jak_wall
jak_wof
jak_wwe
jak_xmenp
jjstrip
jouet
jsc_dora
jsc_gdg
jsc_sdoo
jsc_spid
jsc_thom
jsc_thomu
knd
lexiseal
lexizeus
lx_jg7410
lx_jg7415
lxspidaj
m505neo
m521neo
mattelcs
mgt20in1
mysprtch
mysprtcp
mysptqvc
mywicodx
mywicogt
oplayer
ordentv
pballpup
pdc100
pdc150t
pdc200
pdc40t
pdc50
pvmil
rad_fb2
rad_skat
rad_skatp
react
rockstar
senapren
senbbs
sencosmo
senmil
senpmate
senspeed
senstriv
sentx6p
sentx6pd
sentx6puk
senwfit
shredmjr
taikeegr
telestry
tiktokmm
tmntbftc
tmntmutm
tmntpdc
totspies
tvsprt10
vgcap35
vgcaplet
vii
vjpp2
vsmile
vsmilem
vsplus
vtechtvsgr
vtechtvssp
wfcentro
wirels60
zon32bit
zone100
zone40
zone60
zonemini

[WDC W65C02]
academy
academyg
academyga
apple2c
apple2c0
apple2c3
apple2c4
apple2cp
apple2ee
apple2eefr
apple2eeuk
apple2ep
arbv2
bbcmaiv
bbcmt
concplyv
corona
coronaa
daisy
fdes2100
fdes2100d
las128e2
las128ex
laser128
modena
modenaa
modenab
montec4le
mpc800
mpc900
mpc900gx
polgar10
polgar101
sexperta
sexperta1
sexperta2
sexpertb
sexpertc
sexpertc1
sfortea
sfortea1
sfortea2
sforteb
sfortec
sfortec1
simultano
simultanoa
stratos
stratosa
svision
svisionn
svisionp
svisions
tk3000
tking
tkinga
tkingb
tvlinkp

[Motorola MC6809]
acrnsys3_6809
bml3
bml3mk2
bml3mk5
can09t
fm11
fm16beta
fm7
fm8
fmnew7
gs6809
hp9k310
hp9k320
hp9k330
hp9k332
hp9k340
hp9k360
hp9k370
hp9k380
hp9k382
mekd4
mkit09
mkit09a
mt6809
pegasus
pegasusm
poly1
poly1e
poly2
polydev
proteus
rd100
squale
vectrex

[National Semiconductor NS32016]
acw443

[Motorola MC6801]
adam

[National Semiconductor COP411]
advision
estargte
eturtles

[Rockwell R65C02]
agat9
bup
bupa
cc2150
cexpert
cfortea
cforteb
chesster
chesstera
concply
const36a
constq
fdes2000
fdes2000d
feag
feag2100
feag2100a
feas
feasbu
feasbua
feasgla
feasglaa
feasglab
feleg
felega
fexcel124
fexcelp
fexcelpb
fpres
fpresbu
fscc12
fscc12b
granits
kishon
kishona
maciifx
mega4
mega4a
milano
milanoa
mm2
mm2a
mm2b
mm2c
mm2d
mm4
mm4a
mm4b
mm4tk
mm5
mm5a
mm5p
montec
monteca
nshort
polgar
polgara
rebel5
rebel5a
scmder
sdtor
tstar432

[Hitachi HD61700]
ai1000
pb1000
pb2000c

[Intel 8080]
alfa
anakonda
apogee
c2717
c2717pmd
compclr2
dai
h8
hobby
impuls03
interact
iq151
kharkovsky
kr03
krista2
kristall2
krokha
lik
lviv
m86rk
mato
mikro80
mikron2
mikrosha
mmd1
mmd2
orion128
orionms
partner
pioner
pk6128c
pk8002
plan80
pmd851
pmd852
pmd852a
pmd852b
pmd853
pmi80
pp01
radio16
radio4k
radio86
radio99
radioram
radiorom
rk7007
rk700716
special
specialm
specialp
specimx
spektr01
tk80bs
unga
unior
ut88
ut88mini
vec1200
vector06
vesta

[Motorola MC6803]
alice
alice32
alice90
mc10

[Motorola MC68020]
alm32
dallas32
feagv7
feagv7a
fex68km4
lond32
lyon32
miniforce
port32
port32a
port32b
roma32
van32

[Hitachi HD38800]
alnattck
bdoramon
bfriskyt
bultrman
bzaxxon
cgalaxn
einvader2
gckong
ghalien
kingman
msthawk
packmon
sag
tmtron

[NEC uPD553]
alnchase
astrocmd
bcclimbr
bmcfball
edracula
efball
galaxy2
galaxy2b
mvbfree
splasfgt
ssfball
tcaveman
tmpacman
tmscramb

[Intel 8085A]
alphatp1
alphatp2
alphatp2u
alphatp3
alphatp30
bob85
exp85
fp200
hektor
hektor2
hektor3
kc85
lola8a
m10
mfabfz
mfabfz85
mice2_6502
mice2_6809
mice2_8085
mice2_z80
mice_6502
mm1m6
mm1m7
nectk85
npc8300
pc8201
pc8201a
pimps
sb8085
sdk85
tandy102
tandy200
trsm100

[Intel 8041A]
alphatp1
alphatp2
alphatp2u
alphatp3
alphatp30
bridgec
bridgec3
bridgeca
gincribc
vbrc

[Intel 8088]
alphatp10
alphatp30
ataripc1
ataripc3
bw230
bx256hp
cadd810
cbm730
compc1
compc10
comport
coppc21
coppc400
dgone
dmv
dtkerso
eaglepc2
eaglespirit
eppc
europc
europc2
euroxt
fm11
hstrtpls
hyo88t
ibm5140
ibm5150
ibm5155
ibm5160
ibmpcjr
ibmpcjx
ittxtra
juko8
kaypro16
kaypropc
kontiki
kyoxt
laser_turbo_xt
laser_xt3
ledgmodd
ledgmodm
mbc16
mbc16lt
mbc55x
mpc1600
mpu9088vf
mpx16
ncrpc4i
nixpc01
nms9100
octopus
olivm15
olystar20f
pc
pc10iii
pcega
pcherc
pcmda
pcvga
poisk1
rainbow
rainbow100a
rainbow190
sicpc1605
spc400d
ssam88s
sx16
t1000hx
t1000sx
tiki100
to16
tosh1000
victor9k
zdsupers
zdz150
zdz160

[Intel 80186]
alphatp50
bbcm512
compis
compis2
lft1230
lft1510
magnum
mindset
nimbus
pcd
pcx
slicer
ta1700pc
tandy2k
tandy2khd

[Intel 8257 DMA Controller]
alphatro
alphatrob
alphatron
apogee
argo
impuls03
kr03
m86rk
mikron2
mikrosha
partner
pc8001
pc8001mk2
radio16
radio4k
radio86
radioram
radiorom
rk7007
rk700716
spektr01
unior

[Texas Instruments TMS1000]
alphie
arrball
bcheetah
bigtrak
bship
bshipb
cmsport
cnbaskb
cnfball
copycat
ebball
ebball2
eleciq
esbattle
esoccer
f2pbball
h2hbaskb
h2hhockey
matchnum
monkeysee
pbmastm
qfire
quizwizc
simon
simonf
speechp
timaze
tisr16
tisr16ii

[Texas Instruments TMS1100]
amaztron
arcmania
cnfball2
cqback
ebaskb2
ebball3
ebknight
einvader
elecbowl
f3in1
fxmcr165
h2hboxing
h2hfootb
horseran
lostreas
mathmagi
mdndclab
merlin
microvsn
phpball
raisedvl
snspellc
snspellca
snspellcuk
ssimon
ssports4
starwbc
starwbcp
tandy12
tcfball
tcfballa
tntell
tntellfr
tntellp
tntelluk
vocaid
zodiac

[Intel 8086]
apc
apricot
apricotxi
asst128
attache816
debutm
eagle1600
ec1840
ec1841
ec1845
ec1847
fm16beta
fp6000
ibm5550
iskr3104
m20
m21
m24
m240
m40
m44
mc1702
mk88
pc1512
pc1512dd
pc1512hd10
pc1512hd20
pc1640
pc1640dd
pc1640hd20
pc1640hd30
pc20
pc200
pc2086
pc3086
pc5086
pc7000
pc9801f
poisk2
scp300f
t1000rl
t1000sl2
vpcii
wangpc
x168

[APE(X)C]
apexc

[Motorola MC6800]
apfimag
apfm1000
bmjr
d6800
et3400
jr100
jr100u
mekd1
mekd2
mp68a
proteus3
pyl601
pyl601a

[RCA CDP1802]
apollo80
cm1200
comx35n
comx35p
eti660
mephisto
mephisto1x
mephisto2
mephisto2a
mephisto2e
mephisto3
mephisto3a
mephisto3b
mephisto3c
mephistoj
mpt02
mpt02h
mtc9016
nano
osc1000b
pecom32
pecom64
shmc1200
studio2
tmc1800
tmc2000
tmc600s2
vip
visicom
vp111

[Mitsubishi M50741]
apple2gs
apple2gsr3p

[Mitsubishi M50740]
apple2gsr0
apple2gsr0p
apple2gsr0p2
apple2gsr1

[Intel 8089 I/O Processor]
apricot
apricotxi

[Motorola MC68HC11D0]
asma2k
asmapro

[Texas Instruments TMS1470]
astro

[Intel Pentium]
at586
at586x3
ecssi5pi
ficvt503
m55hipl
pc9821v20
pc9821xa16
pcipc
pcipctx

[KB1013VK1-2]
auslalom
exospace
merrycook
nupogodi
spacebridge

[GTE G65SC02]
autoc15
bbcm
bbcm512
bbcmaiv
bbcmarm
bbcmc
bbcmc_ar
bbcmet
bbcmt
cfa3000
const36
daisy
discmate
discmon
fexcel
fexcel12
fexcela
fexceld
fexcelv
ltmpm
lynx
mondial
mondial2
mpc800
mpc900
mpc900gx
mrisc
mrisc2
pro128s
smondial
smondial2
smondialab
smondialb

[Atmel ATmega88]
avrmax
avrmaxg

[MOS Technology 6509]
b128
b128hp
b256
b256hp
b500
bx256hp
cbm610
cbm620
cbm620_hu
cbm710
cbm720
cbm720_de
cbm720_se
cbm730
p500
p500p

[MOS 6526A CIA]
b128
b128hp
b256
b256hp
b500
bx256hp
cbm610
cbm620
cbm620_hu
cbm710
cbm720
cbm720_de
cbm720_se
cbm730
p500
p500p

[MOS Technology 6504]
b128
b128hp
b256
b256hp
b500
bx256hp
cbm3008
cbm3016
cbm3032
cbm3032b
cbm4016
cbm4032
cbm4032b
cbm4032f
cbm610
cbm620
cbm620_hu
cbm710
cbm720
cbm720_de
cbm720_se
cbm730
cbm8032
cbm8032_de
cbm8032_fr
cbm8032_se
cbm8096
cbm8296
cbm8296d
cbm8296d_de
cbm8296dgv_de
cbm8296ed
cbm8296gd
ccmk2
ccmk2a
ccompan
chmate
cncchess2
mmf9000
mmf9000_se
p500
p500p
pet2001
pet20018
pet2001b
pet2001b16
pet2001b32
pet2001n
pet2001n16
pet2001n32
pet4016
pet4032
pet4032b
pet4032f
pet8032
softbox
superpet

[Hitachi HD38750]
bambball
bmboxing
vinvader

[XaviX (SSD 2000)]
ban_onep
drgqst
epo_bowl
epo_ebox
epo_sdb
ttv_lotr
ttv_mx
ttv_sw

[Intel 8031]
basic31
nimbus
pcx

[Intel 8052]
basic52

[Sharp SM511]
bassmate
gnw_bfight
gnw_bfightn
gnw_boxing
gnw_climber
gnw_climbern
gnw_dkcirc
gnw_dkhockey
gnw_dkjrp
gnw_dkong3
gnw_mariocmt
gnw_mariotj
gnw_mbaway
gnw_mmousep
gnw_pinball
gnw_popeyep
gnw_sbuster
gnw_smb
gnw_smbn
gnw_snoopyp
kbilly
kblades
kbucky
kcontra
kgarfld
kgradius
kloneran
knfl
ktmnt
nummunch
tbatmana
tmchammer
tsonic
tsonic2

[Hitachi HD38820]
bbtime
bpengo
cdkong
cmspacmn
cpacman
cpacmanr1
egalaxn2
epacman2
epacman2r
estargte
eturtles
gdigdug
gscobra
machiman
mwcbaseb
pairmtch
pbqbert
zackman

[Zilog Z8671]
bert

[DEC T11]
bk0010
bk001001
bk0010fd
bk0011m

[Intel 8080A]
bk8t
cc1
cc10c
cc3
ics8080
intel02
juku
kontur
korvet
mikrolab
neiva
poly88
poly8813
sapi1
sapizps2
sapizps3
sapizps3a
sapizps3b
sdk80
sol20
tk80

[SunPlus u'nSP (ISA 2.0)]
bkid218
pcp8718
pcp8728

[NEC uPD552]
bmsafari
bmsoccer
invspace
tccombat
tmtennis
ufombs

[Fairchild F8]
boris
borisa
borisdpl
ccdelta1
ccmk1
channelf
channlf2
chesstrv
chesstrvi
cmpchess
cmpchess2
cncchess
cp2000
exchess
ingtelma
itttelma
lk3000
luxorvec
luxorves
nmicro
sabavdpl
sabavpl2
savant
savant2

[Rockwell MM78LA]
brainbaf
horocomp

[National Semiconductor COP420]
bship82
h2hbaskbc
h2hhockeyc
h2hsoccerc
newbrain
newbraina
newbrainmd
qkracer
vidchal

[MOS 6526 CIA]
bx256hp
c128
c128_de
c128_se
c128cr
c128d
c128d81
c128dcr
c128dcr_de
c128dcr_se
c128dcrp
c128dp
c128p
c64
c64_jp
c64_se
c64c
c64c_es
c64c_se
c64cp
c64g
c64gs
c64p
cbm730
clipper
dx64
edu64
pet64
sx64
sx64p
tesa6240
vic10
vip64

[M7501]
c116
c16
c16_hu
c16p
c232
c264
plus4
plus4p
v364

[MOS Technology 8502]
c128
c128_de
c128_se
c128cr
c128d
c128d81
c128dcr
c128dcr_de
c128dcr_se
c128dcrp
c128dp
c128p

[MOS 8564 VIC-II]
c128
c128cr
c128d
c128d81
c128dcr

[MOS 8566 VIC-II]
c128_de
c128_se
c128dcr_de
c128dcr_se
c128dcrp
c128dp
c128p
vic10

[MOS Technology 6510]
c64
c64_jp
c64_se
c64c
c64c_es
c64c_se
c64cp
c64g
c64gs
c64p
clipper
dx64
edu64
pet64
sx64
sx64p
tesa6240
vic10
vip64

[MOS 6567 VIC-II]
c64
c64_jp
c64c
dx64
edu64
p500
pet64
sx64

[MOS 6569 VIC-II]
c64_se
c64c_es
c64c_se
c64cp
c64g
c64p
clipper
p500p
sx64p
tesa6240
vip64

[MOS 8565 VIC-II]
c64gs

[Motorola MC6805U3]
cadd810

[National Semiconductor MM5799]
cambrp
mbaskb
mhockey
mhockeya
msoccer
qkracerm
qkspeller

[Motorola MC6809E]
can09
cd6809
coco
coco2
coco2b
coco3
coco3dw1
coco3p
cocoe
cp400
cp400c2
d64plus
dgnalpha
dragon200
dragon200e
dragon32
dragon64
fm11
fm7740sx
fm77av
lzcolor64
mmf9000
mmf9000_se
mx1600
superpet
t4426
tanodr64
trsvidtx

[Texas Instruments TMS70C20]
cc40

[Texas Instruments TMS70C40]
cc40p

[Philips SCC68070]
cdi490a
cdi910
cdimono1
cdimono2

[Motorola MC68HC05C8]
cdi910
cdimono2

[Mitsubishi M58846]
cfrogger
gjungler

[SPG280-series System-on-a-Chip]
clikstrt
comil
rad_crik
vsmileb
vsmilebf
vsmilebfp
vsmilebg
vsmilebs
vsmilebsw

[Texas Instruments TMS0970]
cnsector
comp4
lilprof
ti125076
ti1270
tithermos
wizatron

[Hitachi HD6309E]
coco2bh
coco2h
coco3h
cocoeh
cocoh
dragon64h
tanodr64h

[NEC V30]
comdesk
juko16
pasogo
pc9801vm
pc9801vm11
ppc512
ppc640

[Intel 8748]
compis
compis2

[SPG110 System-on-a-Chip]
conyfght
conyping
conyteni
jak_capb
jak_spdmo
jak_spdmoa
sstarkar

[Texas Instruments TMS1730]
copycatm2

[Texas Instruments TMS9995]
cortex
pyuuta
pyuutajr
ti99_224
ti99_232
tutor

[NEC uPD557L]
ctntune
grobot9
tactix

[National Semiconductor COP421]
ctstein
lchicken
lightfgt
unkeinv

[Texas Instruments TMS1980]
dataman
mathmarv
spellb
ti1680

[NEC V20]
dator3k
drwrt100
drwrt200
drwrt400
drwrt450
earthst
es210_es
fraking
micro88
mononuxt
mononuxt2
olytext30
pcv20
sergeysxt
wales210
xiprocessor

[XaviX (SSD 97 / SSD 98)]
ddrfammt
ekara
ekaraa
ekarag
ekaraj
ekaramix
ekaraphs
ekaras
epitch
epo_dmon
epo_efdx
epo_epp
epo_epp3
epo_eppk
epo_esdx
epo_guru
evio
gcslottv
has_wamg
jarajal
jpopira
ltv_tam
namcons1
namcons2
popira
popira2
rad_bass
rad_bassp
rad_bb
rad_bb2
rad_bdp
rad_box
rad_boxp
rad_crdn
rad_crdnp
rad_fb
rad_hnt
rad_hnt2
rad_madf
rad_mtrk
rad_mtrkp
rad_opus
rad_ping
rad_pingp
rad_rh
rad_sbw
rad_snow
rad_snowp
rad_socr
rad_ssx
rad_ssxp
taikodp
taitons1
taitons2
tak_geig
tcarnavi
tomcpin
tomplc

[Ricoh N2A03]
dendy
dendy2
drpcjr
famicom
famitwin
fds
gchinatv
iq501
iq502
m82
m82p
nes
nespal
sb486

[M6502 with VTxx scrambling]
dgun2573
dgun2573a
dgunl3201
dgunl3202
fcpocket
rminitv
sealvt
zonefusn

[N2A03 core with swapped D5/D6]
dgun851
dgun853
joysti30
lpgm240
polmega
protpp
senwld
silv35
tup240
vsmax25v
vsmaxx17
vsmaxx77
vsmaxxvd

[Texas Instruments TMS1700]
ditto

[Intel 8741A]
dmv
pcd

[GI PIC1655]
drdunk
flash
hccbaskb
leboom
maniac
matchme
melodym
pabball
touchme
ttfball
ttfballa

[Rockwell MM76EL]
dunksunk
rdqa
scrabsen

[Motorola MC6802]
e100
md6802
mekd3
modulab

[Texas Instruments TMS1670]
efootb4
gjackpot
sag

[National Semiconductor COP444L]
einvaderc
mdallas

[Texas Instruments TMS0980]
elecdet
stopthief
stopthiefp
ti30
tibusan
tiprog

[National Semiconductor INS 8060 SC/MP II]
elekscmp
mk14

[Motorola MC6805U2]
europc
europc2

[Hitachi HD6301V1]
falcon30
falcon40
megast
megast_de
megast_fr
megast_se
megast_sg
megast_uk
megaste
megaste_de
megaste_es
megaste_fr
megaste_it
megaste_se
megaste_uk
st
st_de
st_es
st_fr
st_nl
st_se
st_sg
st_uk
ste
ste_de
ste_es
ste_fr
ste_it
ste_se
ste_sg
ste_uk
tt030
tt030_de
tt030_fr
tt030_pl
tt030_uk

[Motorola MC68EC040]
feagv11

[Intel 8049]
feldo
hp86b
hp86b_001
hp86b_004
kaypro1
kaypro10
kaypro1084
kaypro284
kaypro2x
kaypro484
kaypro484p88
kaypro4x
kayproii
kayproiip88
kayproiv
kaypronew2
m21
m24
m240
mbc55x
nmicro2
omni2
omni4
qx10
robie
v1050

[Intel 8040]
fscc6

[Rockwell MM78]
ftri1
mwcfootb

[National Semiconductor COP410]
funjacks
funrlgl
funtag
plus1

[Hitachi HD6303Y]
galileo
leonardo
leonardoa
renaissa
renaissaa

[Intel 8050]
gambit
mchess

[Sharp LR35902]
gameboy
gamefgtr
gbcolor
gbpocket
mduckspa
megaduck
supergb
supergb2

[Sharp SM8500]
gamecom

[Sitronix ST2204 Integrated Microcontroller]
gamekin3
gameking

[NEC uPD78C06]
gamepock

[ARM7 (little)]
gba
juicebox
pockstat
robotech

[Gigatron CPU]
gigatron

[Texas Instruments TMS1370]
ginv
ginv1000
ginv2000
gpoker

[NEC uPD78C11]
gmaster

[Sharp SM5A]
gnw_ball
gnw_chef
gnw_egg
gnw_fire
gnw_fires
gnw_flagman
gnw_helmet
gnw_judge
gnw_lion
gnw_manholeg
gnw_mmouse
gnw_octopus
gnw_pchute
gnw_popeye
gnw_vermin
trspacmis
trspider

[Sharp SM512]
gnw_bjack
gnw_bsweep
gnw_gcliff
gnw_zelda
rzbatfor

[Sharp SM510]
gnw_cgrab
gnw_dkjr
gnw_dkong
gnw_dkong2
gnw_fireatk
gnw_ghouse
gnw_lboat
gnw_manhole
gnw_mario
gnw_mariocm
gnw_mickdon
gnw_opanic
gnw_rshower
gnw_squish
gnw_ssparky
gnw_stennis
gnw_tbridge
gnw_tfish
kdribble
ktopgun
rzindy500
rztoshden
taddams
taltbeast
tapollo13
tbatfor
tbatman
tbtoads
tbttf
tddragon
tddragon3
tdennis
tdummies
tflash
tgaiden
tgaunt
tgoldeye
tgoldnaxe
thalone
thalone2
thook
tigarden
tinday
tjdredd
tjpark
tkarnov
tkazaam
tmkombat
tnmarebc
topaliens
trobhood
trobocop2
trobocop3
trockteer
trshutvoy
trsrescue
tsddragon
tsf2010
tsfight2
tshadow
tsharr2
tsjam
tskelwarr
tspidman
tstrider
tswampt
ttransf2
tvindictr
twworld
txmen
txmenpx

[ARM9]
gp32

[Texas Instruments TMS1170]
h2hbaseb

[Sega SCUDSP]
hisaturn
saturn
saturneu
saturnjp
vsaturn

[Hitachi SH-1]
hisaturn
saturn
saturneu
saturnjp
vsaturn

[HP-Capricorn]
hp85
hp86b
hp86b_001
hp86b_004

[Motorola MC68010]
hp9k310

[Motorola MC68020FPU]
hp9k320

[Motorola MC68020PMMU]
hp9k330
hp9k332
mac2fdhd
macii

[National Semiconductor NSC800]
hunter
hunter2
husky
x07

[GI CP1610]
intv
intv2
intvecs
intvkbd
intvoice
intvsrs
unichamp

[Motorola Atari Jaguar GPU "Tom"]
jaguar
jaguarcd

[Motorola Atari Jaguar DSP "Jerry"]
jaguar
jaguarcd

[Motorola MC6808]
jr200
jr200u
ssystem3

[UB8830D]
jtc
jtces23
jtces40
jtces88

[Intel 8021]
k28
mac128k
mac512k
mac512ke
microvsn
trs80m16
trs80m2
unitron
victor9k

[Texas Instruments TMS0270]
lantutor
mrchalgr
snmath
snmatha
snmathp
snread
snspell
snspellfr
snspellit
snspelljp
snspellp
snspellsp
snspellua
snspellub
snspelluk
snspelluka
spellb
spellb79

[Texas Instruments TMS1990]
lilprof78
ti1000

[Zilog Z8001]
m20
m21
m24
m240
m40
m44
p8000_16

[Texas Instruments TMS7000]
m21
m24
m240

[Motorola MC68HC05EG]
maccclas
macclas2
maciisi
maciivi
maciivx
maclc
maclc2
maclc3
maclc520
rainbow
rainbow100a
rainbow190

[Motorola MC68020HMMU]
maciihmu
maclc

[Rockwell MM75]
mastmind
memoquiz
smastmind

[Fairchild 4702B Bit Rate Generator]
mccpm

[NEC uPD650]
mcompgin

[Rockwell MM77LA]
mfootb2

[Motorola MC6805P2]
milton

[Intel 8042]
mindset

[Intel 8749]
mindset
ql
ql_de
ql_dk
ql_es
ql_fr
ql_gr
ql_it
ql_se
ql_us
tonto

[ARM920T]
mini2440

[Intel 8039]
miniscc

[Zilog Z8601]
miniscco

[Mark 1 CPU]
mk1forth

[RCA CDP1806]
mm1
mm1b
mmirage

[Intel 8008]
mod8
sacstate

[NEC VR4300 (big)]
n64
n64dd

[Nintendo & SGI Reality Signal Processor RSP]
n64
n64dd

[Toshiba TMP95C061]
ngp
ngpc

[MIPS R3000A]
nws3260

[NEC V40]
olivpc1

[V5X DMAU]
olivpc1

[Texas Instruments TMS1040]
palmf31
tbreakup
ti25503

[Texas Instruments TMS1070]
palmmd8
ti5100

[Sharp SC61860]
pc1245
pc1250
pc1251
pc1255
pc1260
pc1261
pc1350
pc1360
pc1401
pc1402
pc1403
pc1403h
pc1450
trs80pc3

[Intel Pentium Pro]
pc9821ra20

[Intel Pentium II]
pc9821ra333

[Hudson Soft HuC6280]
pce
sgx
tg16

[Intel 8041AH]
pcw10
pcw8256
pcw8512
pcw9256
pcw9512
pcw9512p

[DEC PDP-1 Central Processor]
pdp1

[Nintendo Minx]
pokemini

[Hitachi HD44801]
prtchess
scptchess
smchess

[Sony CXD8530CQ]
psa
psj
psu

[Sony CXD8530AQ]
pse

[Hitachi HD63705]
psu

[Motorola MC68008]
ql
ql_de
ql_dk
ql_es
ql_fr
ql_gr
ql_it
ql_se
ql_us
tonto

[GI PIC1650]
rockpin
us2pfball
uspbball

[NEC uPD7801]
scv
scv_pal

[Ricoh 5A22]
snes
snespal

[Nintendo/Sony S-SMP]
snes
snespal

[Manchester SSEM]
ssem

[Texas Instruments TMS1200]
subwars

[Sanyo LC8670]
svmu

[SPG2xx-series System-on-a-Chip (128 sprites)]
swclone

[Intel 80C31]
talkingbb
talkingfb

[Seiko Epson E0C6S46]
tama

[Texas Instruments TMS0950]
ti1250

[Texas Instruments TMS70C46]
ti74
ti95

[Texas Instruments TMS9900]
ti99_4
ti99_4a
ti99_4ae
ti99_4e
ti99_4ev
ti99_4qi

[Texas Instruments TMS9995-MP9537]
ti99_8
ti99_8e

[Atmel ATmega644]
uzebox

[NEC V810]
vboy

[AMI S2152]
wildfire

[NEC V30MZ]
wscolor
wswan

[Texas Instruments TMS1000C]
xl25
